# Uses of Class
org.eclipse.draw2d.ToolTipHelper

Packages that use ToolTipHelper
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of ToolTipHelper in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return ToolTipHelper
Modifier and Type
Method
Description
`protected ToolTipHelper`
SWTEventDispatcher.`getToolTipHelper()`
Returns the ToolTipHelper used to display tooltips on hover events.